Support » Plugin: Media Webp » GD php modul enabled, but I got a message

  • Dear Steve,

    I’d like to use your plugin, but after I installed and turned on, I got this message:
    „The GD php module needs to be enabled for this plugin to function.”
    I wrote to webhost provider’s support, and I got an answer, thet the GD module is enabled on server.
    Can you help me, what can I do now?

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.